﻿@charset "utf-8";
/* CSS Document */


/*共通-----------*/



/*トピックス
-----------------------------------------------------*/
#topics {
	float: left;
	position: relative;
	width: 636px;
	margin: 0 12px 0 0;
	background: #489963;
	line-height: 2.0;
	padding: 0 0 140px 0;
}



#topics a {
	color: #FFF;
	text-decoration: none;
}

#topics a:hover {
	color: #FFF;
	text-decoration: underline;
}

#topics p.ttl_topics {
	margin: 12px 0 14px 12px;
}

ul#topics_scl {
	width: 624px;
	margin: 0 0 0 12px;
	overflow-y: auto;
}

ul#topics_scl li.info {
	padding: 0 0 0 20px;
	background: url(../home/icon_info.png) no-repeat left center;
}

ul#topics_scl li.event {
	padding: 0 0 0 20px;
	background: url(../home/icon_event.png) no-repeat left center;
}

ul#topics_link {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 624px;
	height: 90px;
	margin: 0 0 0 12px;
	/*background: #7D5;*/
	vertical-align: bottom;
	line-height: 28px;
	z-index: 5;
}

ul#topics_link li {
	padding: 0 0 0 20px;
	background: url(../home/icon_link.png) no-repeat left center;
}

/*---------------------------------------
2020.12追加
----------------------------------------*/
.irr_banner_area2 {
position: absolute;
width: 625px;
height: 290px;
padding: 0;
left: 10px;
bottom: 14px;
z-index: 888;
}

.irr_banner_area2 ul {
float: left;
width: 270px;
padding: 8px;
background: #FFF;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.irr_banner_area2 a {
display: block;
}

.irr_banner_area2 ul img {
margin-bottom: 8px !important;
}

.irr_banner_area2 li {
font-size: 12px;
line-height: 1.48;
text-align: center;
color: #000;
}


.irr_banner_area2:after {
content: "";
display: block;
clear: both;
}






/*マンスリーセレクション
-----------------------------------------------------*/
#mon_sel {
	float: left;
	width: 270px;
	background-color: #EFEFEF;
	margin: 0;
	position: relative;
}

#mon_sel .ttl_monthly {
	position: absolute;
	left: 10px;
	top: -15px;
	z-index: 10;
}

#mon_iframe {
	width: 270px;
	height: 515px;
	border: none;
	margin: 105px 0 0 0;
}


/*マンスリーのページ設定
-----------------------------------*/
#monthly_base {
	width: 320px;
	height: 700px;
	background-image: url(../monthly/base.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #EFEFEF;
	padding: 12px 0 12px 12px;
}


table#mon_box {
	width: 230px;
	margin: 8px 0 13px 9px;	
}

table#mon_box td {
	font-size: 10px;
	line-height: 14px;
	padding: 0 0 7px 0;
}

ul#mon_btn {
	width: 205px;
	margin: 0 0 0 25px;
	background: #575;
}

ul#mon_btn li {
	float: left;
}



/*インフォメーション//イベント//プログラム
-----------------------------------------------------------*/
#lay_box01 {
	width: 780px;
	margin: 0 0 16px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #333;
}

.f_thumb {
	float: left;
	margin: 0 16px 0 0; 
}

.f_ttl01 {
	color: #489963;
	padding: 0 0 5px 0;
}


.f_ttl02 {
	color: #F36;
	padding: 0 0 5px 0;
}

#lay_box01 p {
	line-height: 1.7;
}



/*タイムテーブル
-----------------------------------------------------*/
#timetable {
	float: left;
	width: 916px;
	padding: 0;
	border: 1px solid #191718;
	/*background: #F00;*/
}


#timetable_ttl {
	width: 920px;
	height: 90px;
	background: url(../timetable/ttl_bg.gif) no-repeat left top;
}

#timetable_ttl .ttl_timetable {
	float: left;
	margin: 13px 70px 15px 16px;
}

ul#tt {
	float: left;
	margin: 16px 0 17px 0;
}

ul#tt li {
	float: left;
	margin: 0 9px 0 0;
}


#timetable_ttl .week {
	position: absolute;
	top: 64px;
	left: 78px;
	z-index: 10;
}



#timetable_scl {
	width: 913px;
	/*position: relative;*/
	overflow-y: auto;
	margin: 2px 0 2px 0;
	padding: 0;
}

#t_box {
	width: 890px;
	padding: 10px 0;
	background: url(../timetable/tt_line.gif) repeat-y left top;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
}

#t_box .hour {
	float: left;
	width: 60px;
	text-align: center;
	margin: 3px 0 0 0;
}

ul#ttl_box {
	float: left;
	width: 800px;
	margin: 0 0 0 15px;
	line-height: 1.8;
}

ul#ttl_box li.minute {
	clear: left;
	float: left;
	padding: 0 15px 0 0;
}

ul#ttl_box li.title {
	float: left;
	width: 600px;
}

.t_box_end {
	width: 891px;
	height: 1px;
	margin: 0 0 15px 0;
	background: #000;
}











/*会社概要
-----------------------------------------------------*/
table#outline {
	margin: 0;
	font-size: 1.1em;
}

table#outline th {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding: 10px 35px 10px 5px;
	border-top: 1px solid #999;
}

table#outline td {
	text-align: left;
	padding: 10px 5px 10px 0;
	border-top: 1px solid #999;
}

table#outline td.none {
	text-align: left;
	padding: 0 35px 0 0;
	border-top: none;
}





/*個人情報の取り扱い
------------------------------------------------------*/
#pp {
	width: 780px;
}

#pp .ttl01 {
	font-weight: bold;
	font-size: 1.2em;
}

#pp .cat {
	width: 100%;
	padding: 3px 0 0 0;
	background: #DDD;
	border-left: 6px solid #666;
	font-size: 1.4em;
	text-indent: 15px;
	margin: 0 0 25px 0;
	font-weight: bold;
}

#pp .cetx {
	text-align: center;
}

#pp .p_list {
	padding: 0 0 0 2.0em;
	text-indent: -2.0em;
}



/*国民保護業務計画
------------------------------------------------------*/
#prot {
	width: 780px;
}

#prot .ttl02 {
	font-weight: bold;
	font-size: 1.1em;
	padding: 0 0 0 1.2em;
	text-indent: -1.2em;
}

#prot p {
	padding: 0 0 0 2.2em;
}


/*放送番組審議会報告
------------------------------------------------------*/
#bpo {
	width: 780px;
	padding: 0 0 30px 0;
	border-bottom: 1px solid #999;
	margin: 0 0 30px 0;
}

#bpo .ttl03 {
	font-weight: bold;
	font-size: 1.1em;
	text-indent: -1.2em;
}

#bpo p {
	padding: 0 0 0 1.2em
}



/*放送番組基準
------------------------------------------------------*/
#crit {
	width: 780px;
}

#crit .ttl04 {
	font-weight: bold;
	font-size: 1.1em;
	padding: 0 0 0 1.2em;
	text-indent: -1.2em;
}

#crit .ttl05 {
	font-weight: bold;
	font-size: 1.1em;
	padding: 20px 0 0 1.2em;
	text-indent: -1.2em;
}

#crit p {
	padding: 0 0 0 2em;
	/*text-indent: -2.0em;*/
}

#crit p.ti01 {
	padding: 0 0 0 5.2em;
	text-indent: -2.2em
}

#crit p.read {
	padding: 0 0 0 2.2em;
	text-indent: 0;
}

#crit p.sl {
	font-size: 1.25em;
	text-indent: -2.2em;
}


/*------  2018.8.8.改正  ------*/
.crit_ttl {
	font-size: 1.12em;
	padding: 2em 0 0 0;
	font-weight: bold;
}

dl, dt, dd, ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#crit dl {
	padding: 0;
	line-height: 1.4;
}

#crit dt {
	float: left;
	width: 50px;
	margin: 6px 0 0 30px;
}

#crit dt.sub {
	float: left;
	width: 30px;
	margin: 6px 0 0 50px;
}


#crit dd {
	float: left;
	width: 690px;
	margin: 6px 0 0 0;
}

#crit ul {
	padding: 10px 0 8px 40px;
}

#crit ul li {
	padding: 0;
}

ul.time {
	width: 410px;
	padding: 0;
	margin: 6px 0 0 100px;
}

ul.time li {
	float: left;
	width: 200px;
}

p.crit_cau {
	padding: 0;
	margin: 0 0 0 110px;
}

ul.time:after {
	content: "";
	display: block;
	clear: both;
}

#crit dl:after {
	content: "";
	display: block;
	clear: both;
}



/*リンク
------------------------------------------------------*/
ul#l_box01 {
	/*float: left;*/
	/*width: 260px;*/
	margin: 0;
	padding: 0;
}

ul#l_box01 li {
	float: left;
	width: 260px;
	line-height: 2.0;
	
}




ul#l_box02 {
	/*float: left;*/
	/*width: 260px;*/
	margin: 0;
	padding: 0;
}

ul#l_box02 li {
	float: left;
	width: 260px;
	line-height: 2.0;
	
}



/*リクエスト＆メッセージ
-------------------------------------------------------*/
ul#ban_name {
	margin: 30px 0 0 0;
	width: 780px;
}

ul#ban_name li {
	font-size: 1.1em;
	text-indent: 1.5em;
	border-top: 1px solid #EEE;
}

ul#ban_name li a {
	padding: 8px 0;
	display: block;
	text-decoration: none;
	color: #555;
}

ul#ban_name li a:hover {
	padding: 8px 0;
	display: block;
	text-decoration: none;
	color: #000;
	background: #EFEFEF;
}



/*----------------------------------------
インディード
-----------------------------------------*/
.ind_banner {
	margin: 5px 0 15px 0;
}

.ind {
    position: relative;
}

.ind .balloon {
	position: absolute;
    width: 440px;
    right: -20px;
    bottom: -4px;
    z-index: 10;
    line-height: 1.2;
}

.arrow_box {
	position: relative;
	background: #C8E6FF;
    border-radius: 4px;
    padding: 0 10px 6px 14px;
    box-shadow: 3px 3px 6px rgba(0,0,0,0.5);
}
.arrow_box:after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #C8E6FF;
	border-width: 10px;
	margin-top: -10px;
}

.ind .balloon p.ind_title {
	font-size: 18px;
    font-weight: bold;
    color: #0059D1;
    padding: 8px 0 0 0;
}

.ind .balloon p span {
	font-size: 11px;
}





/*ヘッダー-------*/

/*ナビ-----------*/

/*フッター-------*/























